MozillaZine

Believe it or not... (Java plugin is crazy)

Talk about add-ons and extension development.
Ashitaka

User avatar
 
Posts: 657
Joined: November 6th, 2002, 6:03 am
Location: This is certainly a nifty trick. I wish I could put some HTML code here.

Post Posted March 8th, 2003, 4:20 pm

I installed Java on my Linux Phoenix in the usual way... copying the plugin into the folder, etc. Then Phoenix wouldn't load. I opened up a terminal to get the error, and found that it wanted the "version" to be greater than 5, but it was being reported as 0. Whaaaa?

I eventually found the offending setting in my prefs.js...

user_pref("general.useragent.override", "Sakurazilla/32768.0 (compatible; CardCaptorSakura/32768.0; Kero-chan 98 ) Gecko/Linux");

I'd like to thank the Java plugin for thoughtfully halting Phoenix when it found this setting...
(;´Д`) nani kore? ヽ(´ー`)ノ .sig desu yo!

Return to Extension Development


Who is online

Users browsing this forum: No registered users and 2 guests